<div class="bg-cover bg-no-repeat section-clip py-16 xl:min-h-screen lg:py-36">
  <div class="container--wide mx-auto z-10">
    <h2 class="head-7xl xl:text-center mb-6 xl:mb-28">
      {{ representative_section_title }}
    </h2>
    <div class="flex flex-wrap gap-2 md:gap-1 justify-center items-center md:flex-row">
      {% include 'patterns/molecules/boxes/bg_image_box.html' %}
      {% include 'patterns/molecules/boxes/bg_image_box.html' %}
      {% include 'patterns/molecules/boxes/bg_image_box.html' %}
      {% include 'patterns/molecules/boxes/bg_image_box.html' %}
    </div>
  </div>
</div>
